#slideshow_div{
	height:500px;
}
#prev, #next{
	top:200px;
}
#devprev, #devnext{
	top:200px;
}
.sectionpiconly {
	min-height: 600px;
}
.footerclearsmall{
	display:block;	
}
h3{
	margin-bottom:18px;
	font-size: 20px;
	line-height: 24px;
}

.devslidecaption_div{
	width:40%;
}

.devslidepic{
	width:50%;	
}


.devslidettl{
	font-size: 35px;
	line-height: 45px;
}
.devslideaddress{
	padding-top: 35px;
	padding-bottom: 15px;
}
.developmentsnav_div a{
	margin-right: 50px;
}
#devgalslideshow_div{
	height:450px;
}
.alldevpic_div{
	height: 250px;
}